Subtitle Edit Changelog

3.6.3 (11th November 2021)
* NEW:
   * Auto set ASSA resolution - thx Leon
   * Icon for plugin "ASSA Draw" - thx Leon
   * New sub format - thx Leon
   * New sub format (json) - thx Cedric
   * Add read support for "combined ttml" files - thx Martin
   * Add read support for Audacity label format - thx David
   * Save SMPTE video time mode for recent files - thx OmrSi
   * Prompt some TTML files regarding SMPTE time mode - thx uckthis
   * New shortcuts for merge - the Leon
   * New shortcut for calc duration by CPS - thx OmrSi
   * Custom alignment values for format "iTunesTimedText" - thx Moisés
   * Show ASSA style icon + ASSA prop icon for SSA - thx Mike
   * Add UI option to allow single letter/digit shortcut in text box - thx walgvogel
* IMPROVED:
   * Update Greek translation - thx PMitsakis
   * Update Chinese translation - thx nkh0472
   * Update Bulgarian translation - thx Калин
   * Update Hungarian translation - thx Zityi
   * Update Portuguese translation - thx hugok79
   * Update Italian translation - thx NAMP
   * Update French translation - thx Pierre
   * Update Korean translation - thx domddol
   * Add progress for "Generate video w burned-in subs" - thx David
   * Add more settings for "Generate video w burned-in subs" - thx Leon/David
   * Improve SSA styling/preview - thxfiolek2000
   * Allow .ismt files up to 50 mb - thx Essam3152
   * Allow some malformed WebVTT - thx manuelrn/larsk2 
   * Make BD Sup open action configurable (OCR or edit) - thx peter-qgd
   * Do not use ILRepack - to avoid anti-virus warnings
   * Add "Clear" key to list of available shortcut keys - thx OmrSi
   * Refresh text in mpv when changing RTL mode
   * Improve detect of video info - thx Janjens
   * Improve read of PNS format - thx Milenko
   * Improve split with ASSA tags - thx Leon
   * Improve drag'n'drop to list view with istm format - thx Zivko
   * Ignore text between {} when spell checking ASSA/SSA - thx Omair
   * Try avoid set mpv volume to 0 - thx Janusz
   * Improve waveform move-element performance - thx Leon
   * Optimize list view "Replace all" - thx Jamakmake
   * Improve mouse wheel scrolling in waveform when locked/centered
   * Update/clean nuget packages
   * Allow large angles in ASSA styles window - thx yiwenchi
   * Remove shortcut action limit for duration a few places - thx Leon
   * Update Tesseract 5 alpha 2021-08-11 to RC1 2021-10-30
   * Prefer FFmpeg over VLC for extracting audio - thx Jamakmake
   * Include favorite formats in "reset"
   * Auto-load audio files - thx Leon
* FIXED:
   * Fix tag style converting from/to ASSA - thx von Suppé
   * Fix "Title bar text" when translating - thx Andrebavila
   * Fix culture name for French translation - thx jpsdr
   * Fix waveform multiple select error - thx darbor87
   * Fix issue with "Merge short lines" in "batch convert" - thx fhtdtdj
   * Fix waveform multiple select crash - thx darbor87
   * Fix broken "Duplicate line" shortcut - thx Kelvets/OmrSi
   * Fix crash in reading .ismt - thx DarkHorse-APP2
   * Fix for PAC italic w missing space - thx Milenko
   * Fix switched total labels in RTL mode w original subtitle - thx OmrSi
   * Rollback max #lines enforce (now hidden setting) - thx pandalamp 
   * Take first audio track when loading wave form - thx Tuan-P
   * Fix issue with waveform original out of sync - thx Leon
   * Fix "Set start and set end of prev" when playing - thx Leon
   * Fix "Set end minus gap, go to next and start next here" - thx Leon
   * Fix for mpc-hc not showing video
   * Add timeout for main win regex search - thx darksen/Janusz 
   * Fix crash in "Batch convert - Auto balance"
   * Fix for recent files after convert format - thx Jamakmake
   * Fix for Blu-ray .sup noisy transparent border in VLC - thx shaino
   * Fix gap syntax coloring issue - thx Leon
   * Fix "Remove text for hi" issue with colon/dashes - thx Сергей


3.6.2 (24th August 2021)
* NEW:
   * ASSA: Keep override tags (no conversion to html for italic/font etc.)
   * ASSA: Support for ScalingX/ScalingY/Spacing/Angle/Strikeout - thx ausencia
   * ASSA: Override tag helper (shortcut + custom templates)
   * ASSA: Set/get position
   * ASSA: Progress bar generator
   * ASSA: Plugin support
   * Allow custom shortcuts for plugins
   * Shortcuts for video contrast/brightness (mpv only)
   * Add shortcut for opening "Subtitle Edit data folder" (Ctrl+Alt+Shift+D)
   * Waveform "Right-click + Ctrl" will toggle select of a subtitle
   * Waveform "Right-click + Shift" will select a range of subtitles
   * Add a few profiles for Amazon Prime
   * Add new FCE rule: "Remove first dash in non-dialogs"
   * Add "Video - Generate blank video" - thx OmrSi
   * Add "Video - Generate video w burned-in sub"
   * Add new sub format - thx Ricardo
* IMPROVED:
   * Update Bulgarian translation - thx Калин
   * Update Chinese translation - thx nkh0472
   * Update Polish translation - thx admas
   * Update Portuguese translation - thx hugok79
   * Update Hungarian translation - thx Zityi
   * Update Brazil translation - thx Igor
   * Update French translation - thx Pierre
   * Update Italian translation - thx NAMP
   * Update Korean translation - thx domddol
   * Update Czech translation - thx Trottel
   * MPC: Try to search for mpc-be too - thx Fábio
   * Shortcut F5 is now "Play selected lines"
   * Support read of time codes with format "<number>f" in TTML - thx LeonCheung
   * Improve waveform support for SMPTE timing (drop frame) - thx Paulo
   * Try to pick best image for bdsup with fading - thx peter-qgd
   * Adhere to max number of lines - thx Andrebavila
   * Optimize "modify selection - styles"
   * Installer: Update Inno Setup from version 5 to version 6
   * Installer: Use ngen64 on 64-bit - thx XhmikosR
   * Keep selected line (nearest) after "Remove text for HI" - thx Atlantis
   * Improve FPC compatibility + PAC refactor - thx ngaullier
   * Improve auto br / French regarding "space+punctuation" - thx Norbert
   * Make sub preview work with mpv + audio only files - thx Rabia
   * Add "[]" characters to PAC Latin - thx Valentin
   * Allow hide of "Start time" column - thx ThomasLeigh/darnn
   * Make title bar only-file-name or full-path configurable - thx robena
   * Make DVD RIP window resizable - thx freMea
   * Update Tesseract 5 beta to version 2021-08-11
* FIXED:
   * Fix MergeLinesShorterThan saving/loading - thx uckthis/OmrSi
   * Fix load/save some ASSA storage style settings - thx Andrebavila
   * Fix for italic in DCinemaSmpte2007/2010/2014 - thx Marko
   * Minor fix for "Remove text for HI" - thx igenaya
   * Minor fix for split with zero time codes - thx darnn
   * Try to fix Tools - Join... with different ASSA styles - thx Joe
   * Fix crash in "Continuation style" - thx ivandrofly
   * Fix export to "dvd studio stl" - thx nonofx
   * Apply duration limit: Only fix "checked" lines - thx PM
   * Fix crash in compare - thx Janusz
   * Fix crash in ASSA style import - thx Isabella
   * Fix issue with DCinema interop and missing new-lines - thx Pepo

3.6.1 (20th May 2021)
* NEW:
   * Add "Subtitle formats" settings - thx OmrSi
   * ASSA attachments manager - thx LeonCheung
   * Add Categories in ASSA style manager - thx ChocOranger/OmrSi
   * Auto load ASSA styles for new files - thx z3us/OmrSi
   * Add support for attached fonts in ASSA style manager
   * Add "Apply" button in ASSA style manager - thx LeonCheung
   * Allow multiple selection in ASSA style manager - thx OmrSi
   * Add bookmarks to modify selection - thx moob158/OmrSi
   * Add shortcut for toggling video controls on/off
   * Add "Show/hide waveform" shortcut - thx AbsenceJam
   * Add "Move parts after cursor position to next subtitle" shortcut - thx Leon
   * Add a quick way to remove blank lines via shortcut
   * Add "Set start, offset all" shortcut - thx QuentinNetherwood/OmrSi
   * Add export to csv of bookmarks - thx kjaerlige
   * Add basic read support of .mcc files - thx Bern
   * Add toggle quotes and HI tags shortcuts
* IMPROVED:
   * Update Polish translation - thx admas
   * Update Bulgarian translation - thx Калин
   * Update Chinese translation - thx nkh0472
   * Update Spanish translations - thx paconaranjo
   * Update Romanian translation - thx Mircea
   * Update Basque translation - thx Azpidatziak
   * Update Korean translation - thx domddol
   * Update Portuguese translation - thx hugok79
   * Update Greek translation - thx PMitsakis
   * Update Turkish translation - thx ismail0100
   * Minor tweaks for font/appearance settings
   * Only set listview backcolor if visual styles enabled - thx ask2018/OmrSi
   * Optimize merge lines with same text/time
   * Minor update of icon/install image - thx LeonCheung
   * Save translate merge options - thx chorong761
   * Allow some errors when reading mkv files - thx Ian
   * Improve Bulgarian language auto detect - thx josdion
   * A few improvements for EDL/CLIPNAME - thx Chungyu
   * Allow hex color paste in advanced color dialog
   * Improve labels in "Show earlier/later" - thx PM
   * Make "load second subtitle" work with more subtitle formats - thx PM
   * Improve compare colors for dark theme - thx OmrSi
   * Minor UI improvements for nOCR character inspect
   * Add "Clear" to "File - Recent files" - thx Dominiquini/OmrSi
   * Make bd sup edit work better with full frame images - thx peter-qgd
   * Point sync now also works on original subtitle - thx Rene
   * Keep Text box height when resizing - thx AbsenceJam/darnn
   * Add "Slovenian" to language auto detect - thx Milenko
   * Update Tesseract 5 Alpha to "2021-05-06" - thx iGom
   * Add French letters in OCR char inspect - thx tormento
   * Handle Unicode control char in "Remove empty lines" - thx igenaya
* FIXED:
   * Fix for unwanted line copy with alt+arrow-up/down fast - thx Nathália
   * Fix for reading bdsup position - thx akaicat
   * Fix a few crashes in translation engine - thx howblast/Laís
   * Fix mpv dll loading from a folder with e.g. cyrillic chars - thx Zoran
   * Fix for EBU time code writing - thx milenko
   * Fix show (correct) EBU properties for current file - thx Emilien
   * Fix non-ASCII chars when enc 20269 is unavailable (Linux) - thx jason
   * Fix a crash in RTL when activating syntax coloring - thx OmrSi
   * Fix auto translate shortcut - thx xmrea
   * Some fixes for editing source view - thx PreetM07
   * Fix bug converting vtt two line color text to srt
   * Fix FCE issue w missing spaces/French language - thx  kyrpasto/OmrSi
   * Fix crash in karaoke/typewriter effect due to invalid color - thx PM
   * Fix spell check replace with Unicode hidden spaces - thx zildan 
   * Netflix quality check - use current frame rate - thx Filip


3.6.0 (18th February 2021)
* NEW:
   * Use dotnet framework 4.7.2 (WinXP/Vista no longer supported)
   * Add edit/sync of bdsup with position - thx von Suppé/Janusz
   * Add internal store for ASSA styles - thx Leon/z3us
   * Add dark theme - thx OmrSi/dvjrickkraft/MuhammadiJK
   * Add copy-paste translate
   * Add "Delete lines" to "Batch convert" - thx Milenko
   * Add two new sub formats - thx Matthew
   * Add new ttml/dfxp variant - thx Mikhail
   * Add shortcut "Set start and set end of previous" - thx Jeff
   * Add shortcut "Play from beginning of video" - thx Kimberly
   * Add shortcut for toggle casing - thx LeonCheung
   * Add shortcut toggle focus between list view/waveform - thx OmrSi
   * Add toggle color shortcuts - thx Jan
   * Add optional syntax coloring for textbox w live spell check - thx OmrSi
   * Add compare reload - thx Leon/OmrSi
   * Add split subtitle by "Time" - thx natasha
* IMPROVED:
   * Update Greek translation - thx PMitsakis
   * Update Finnish translation - thx Teijo S
   * Update Chinese translation - thx nkh0472
   * Update Korean translation - thx domddol
   * Update Macedonian translation - thx Gorgi
   * Update French (Belgian) translation - thx Pierre
   * Update French translation - thx Pierre
   * Update Turkish translation - thx ismail0100
   * Update Catalan translation - thx Juansa
   * Add Catalan installer translation - thx Juansa
   * Source view is now hidden (more space), use F2 to toggle view, thx omrSi
   * Update Tesseract 5 Alpha to "2020-11-27"
   * Add more options to Tesseract image pre-processing - thx maknol
   * Translate: Refactor + paragraph handling strategies - thx Brummochse 
   * Add new SE icon - thx LeonCheung
   * Add installer graphics - thx LeonCheung
   * Add toolbar icons for ASSA style+properties - thx LeonCheung
   * Set default subtitle text box font size to 12
   * Use "Min gap between subtitles" when loading scc - thx batatop
   * Improve SoftNi format - thx EduGomes
   * List possible Bing translator token endpoints
   * Internal project restructure + readying for .NET 5
   * Networking feature now uses REST instead of WCF
   * Do not show full file path in title bar - thx Kristo
   * "File - Import" grouping - thx OmrSi/ivandrofly
   * Allow em-dash for sentence ending - thx Boulder08
   * Auto fix mkv subs without duration - thx uckthis
   * Optimize writing Blu-ray .sup files
   * Enable "Add new" for nOCR char inspect
   * Add "Subtitle.Parse" methods for simpler loading of subtitles (libse)
   * Change ms to "Seconds" in Karaoke/Typewriter - thx frenchiveruti/OmrSi
   * Add toggle preview on video (mpv) - thx LeonCheung/OmrSi
   * Focus text box after first insert
   * Add FCP xml 1.9 - thx Dvid
   * Allow blank lines in DCinema - thx Axel
   * Autodetect encoding in .mxf files - thx Markus
   * Netflix quality check improved - thx OmrSi/Flitskikker
* FIXED:
   * Fix frame rate bug in FCP+image - thx Christopher
   * Fix issues with ismt format - thx Bersu
   * Fix bdsup right align export issue - thx von Suppé
   * Fix for "set start" (lmb+shift) for original in waveform - thx OmrSi
   * Fix export FAB image script save path - thx rotorwave
   * Fix crash loading Cheetah Caption - thx mook1975
   * Fix crash in video menu with video without audio - thx GrampaWildWilly
   * Fix crash in nhunspell suggest - thx SeproDE
   * Minor fixes for bilangual split - thx LeonCheung/OmrSi
   * Fix crash on invalid time codes from ts files
   * Fix resolution when exporting dvbsub - thx Janusz
   * Fix translate with weird new lines - thx MarianTum
   * Fix crash in .ASS preview - thx LeonCheung
   * Fix crashes in OCR image pre-processing - thx VoodooFX
   * Fix list view column auto size w style - thx Jamakmake
   * Fix Tesseract lang parameter in cmd line OCR on Linux - thx depeo
   * Fix crash in binOcr - thx jpinto0
   * Don't log tag change info when no sub - thx Jamakmake
   * Fix ANSI writing for a few chars (…/®/©) - thx fr
   * Fix case-change issue in nOcr - thx Janusz
   * Fix reading SCC with uppercase hex codes - thx Mike
   * Fix DCinema SMPTE line ordering - thx user024
   * Fix laggy waveform when dragging sub w syntax error - thx LeonCheung


3.5.18 (9th November 2020)
* NEW:
   * Add "Measurement converter" - thx OmrSi
   * Add waveform multi-audio-track support - thx OmrSi
   * Add import/export of shortcuts
   * Add "Matroska chapter support" - thx OmrSi
   * Add subtitle format XMP - thx Tore
   * Add subtitle (json) - thx Lukas
   * Add "Center, left justify dialogs" to export images - thx Benjamin
   * Add two more extend shortcuts - thx OmrSi
   * Add "/renumber" option to command line - thx malashin
   * Add "Video - Open second subtitle" for mpv/vlc - thx m0ck69/Penney
* IMPROVED:
   * Update Bulgarian translation - thx KalinM
   * Update Hungarian translation - thx Zityi
   * Update Polish translation - thx admas
   * Update Chinese translation - thx nkh0472
   * Update Korean translation - thx domddol
   * Improve "Remove text for HI" support for 3-liners - thx Sam
   * Improve split with some handling of font tags - thx Peter
   * Change DirectShow and mpv settings to improve compatibility
   * Don't slow startup due to bad "RecentFiles" - thx beeeeswax/Geoff
   * Only omit known html tags in "CountCharacters" - thx Veronica
   * Add some Greek letters to "Normalize strings" - thx FeMaster1
   * Alignment dialog - focus button with current alignment
   * Improve ASSA/SSA preview - thx Mounter81
   * Add degree symbol to Unicode chars - thx René
   * Allow for .mpg/.mpeg transport stream file extension in "Batch convert"
   * Add some more EBU STL validation - thx Valentina
   * Improve Korean auto detect in PAC - thx andrewburnheimer
   * Add MpvLogging setting
* FIXED:
   * Fix crash in export image with font tag - thx Jake
   * Fix batch convert of Blu-ray sup file to VobSub - thx John
   * Fix crash in faulty ts files - thx ExYuSubs
   * Fix libvlc load on Linux
   * Allow for very large images in "Image compare" / nOCR - thx chcip2003
   * Always close italic in EBU STL - thx Valentina
   * Fix for split original (minor) - thx René
   * Do not crash in image export if only one line - thx OmrSi
   * Fix "Delete" not working in shortcuts - thx lambdacore12/OmrSi
   * Use "pac-codepage" in cmd line convert read - thx jason-rayles-nbcuni


3.5.17 (6th October 2020)
* NEW:
   * Add new subtitle formats - thx Holmgeir
   * Add new subtitle (Excel) format - thx Jecy
   * Add new subtitle (json) format - thx Maksim
   * Add new subtitle format FCP Xml 1.8 - thx Maria
   * Add new subtitle (dv) format - thx George
   * Add new sub format (rtf) - thx m0ck69
   * Add shortcuts for Tools menu items Split/Append/Join - thx z3us
   * Add shortcuts for "Merge line with same text/time-code" - thx Mike
   * Add shortcuts "Set end and pause" + "Export to PAC" - thx Milenko
   * Add shortcut for File - Compare
   * Add shortcut for "Ext sel lines to next sc - gap" - thx m0ck69/OmrSi
   * Add shortcuts for "move selected lines" - thx OmrSi
   * Add shortcuts for "Snap to Scene Change" - thx OmrSi
   * Add shortcuts for Fixing RTL - thx OmrSi
   * Add context menu item for "Set default fixes" in FCE
   * Cmd line convert use header from EBU STL file - thx malashin
   * Add "ocrengine" parameter to cmd line convert
   * Add "Export to FCP+image" in OCR window - thx Marko
   * Add alignment support for .scc files - thx madprogramer 
   * Add "Batch convert" filter for MKV language code - thx OmrSi
   * Add "Adjust Durations" to "Batch Convert" - thx JD
   * Add "Remove cues with style/actor" to "Batch Convert"   
   * Add hidden "Split removes dashes" option - thx OmrSi
   * Add frame mode for "Bridge gaps between subtitles" - thx Jan
   * Add some support for CDG Karaoke => Bluray sup - thx Peter
* IMPROVED:
   * Update Bulgarian translation - thx KalinM
   * Update Hungarian translation - thx Zityi
   * Update Finnish translation - thx Teijo S
   * Update Korean translation - thx domddol
   * Update Portugese translation - thx moob
   * Update Greek translation - thx Lero91
   * Update Russian translation - thx Elheym
   * Update Polish spell check dictionary - thx borifax
   * Improve support for transport stream in "cmd line convert"
   * Improve support for transport stream in "Batch convert"
   * Improve reading of badly formatted srt files - thx Gordon
   * Show warning when saving DCinema formats in non-utf-8
   * Improve "Import plain text" for small resolutions - thx doquan0
   * Improve end-color-font-tag for EBU 3+ lines
   * Update Finnish spell check to libvoikko 4.3 (2019-11-24)
   * Finnish spell check should now also work on Linux - thx Gitraffe
   * Allow higher (1000) max margin for SSA/ASS thx Looi
   * Change preferred ANSI code page for Turkish(1254)/Hebrew(1255)
   * Allow RTF for "Multiple files" in "Import plain text" - thx George
   * Keep italic/bold/u from RTF in "Import plain text" - thx George
   * "Modify selection/uppercase" now ignores tags - thx  Lokotito
   * Spell check: Allow user words starting with dash - thx t2YU2m8l83
   * WebVTT: Improved support for style/region
   * Better frame info in "Apply min. gap" - thx OmrSi
   * Netflix quality check: Customizable and new rules - thx OmrSi/Jan
   * Make "Merge dialog" work when one line is selected - thx OmrSi
   * Make move words between subs work with original - thx OmrSi
* FIXED:
   * Fix drop of subs in bd .sup files with overlap - thx mwalimu
   * Fix for overlap in "Tools -> Adjust durations" - thx Christian
   * Fix bug in EBU STL ms to frames - thx Lucius Snow
   * Fix some shortcuts being written to text box - thx rebawest
   * Keep bookmarks after edit in source view - thx Ingo
   * Fix syntax coloring after replace - thx OmrSi
   * Fix minor label issue at startup - thx Bill
   * Fix crash on very very long text lines
   * Fix bug in export multi-line-bold/box-for-each-line - thx thehulk
   * Fix bug in export text with font-size - thx thehulk
   * Fix shortcut validation for a few menu items - thx LiMa79#4271
   * Fix web color to hex color in DCinema - thx Antonio
   * Ignore comments (NOTE) in WebVTT - thx Issity 
   * Fix for TTML short time code - thx Aylen
   * Fix bug in split with continuation style / Arabic - thx OmrSi
   * Fix crash in "Add pair to OCR list" - thx jdsanchezii
   * Don't leave .ass file in temp dir - thx Janusz
   * Renumber after "Merge short lines"
   * Fix "Undo" after "Tools - Join" - thx TehBotolSosro
   * Fix a bug w max dur in "Extend to next or Max" - thx OmrSi
   * Fix issue with space/music-sym in "Remove text for HI" - thx Sam
   * Fix waveform delay sync issue in mkv - thx Joel
   * Improve reading of broken ts streams - thx maknol
   * Fix issue wtih Tesseract "Stop"
   * No overlap in insert new sub at video pos - thx m0ck69/OmrSi
   * Fix image export issue with align+justify for box
   * Fix transparent color in bdsup export - the thehulk
   * Fix crash in spell check - thx FeMaster1
   * Fix change tracking after translate - thx Sopor
   * Fix bugs with export plain text settings - thx raidsan


3.5.16 (16th June 2020)
* NEW:
   * OCR method "nOCR" (vector based with auto training) - thx Janusz
   * Enable custom color for waveform cursor
   * New shortcuts to move start/end one frame
   * New shortcuts to move start/end with gap - thx matmaggi/Fhining/btsix
   * Add move shortcuts to waveform (arrow left/right) - thx Shaddy
   * Add shortcut for "add waveform" - thx Bill
   * Add shortcuts for "go to prev/next sub and play"
   * Add new subtitle format - thx Matmanamane
   * Add new subtitle format "Speechmatics" - thx Rene
   * Add new json sub formats - thx Steven
   * Add new sub format - thx Luke
   * Add new formats - thx Hai-Lag 
   * Add Bulgarian no-break-after-list - thx Eva
   * Add "More than two lines" to "Modify selection"
   * Settings: Small helper window to calc gap in frames
   * Add "Center, right justify" to image export - thx waelmohammed5
   * Add Malayalam spell check dictionary download
* IMPROVED:
   * Improve italic-space-detection in "Binary image comp" - thx tormento
   * Many minor improvements to OCR (find/new shortcuts/preview and more)
   * Update Bulgarian translation - thx KalinM
   * Update Greek translation - thx Lero91
   * Update Basque translation - thx Xabier
   * Update Romanian translation - thx Mircea
   * Update Chinese translation - thx LeonCheung
   * Update Polish translation - thx admas
   * Update Portuguese translation - thx moob
   * Init no-break-after-list with language
   * Make quick-char-list in "OCR Char" window dynamic
   * Remember settings for "column paste"
   * Make "Google translate" shortcut customizable - thx darnn
   * Make teletext lines start with '<' italic - thx borifix
   * Improve error msg when drop mp4 file without subs in main listview
   * Add mkv "forced" flag to track chooser/batch convert - thx kiwilad-nz
   * Clear logs from current line and forward when starting OCR
   * Spell check "Auto fix names" option to use suggestions - thx Waldkoenig
   * Add preview (Ctrl+P) for OCR window
   * Read 890 Arabic - thx Sima
   * Make ttml 1.0 extension custimizable - thx Tony
   * Allow space for video play/pause toggle shortcut - thx Mike
   * Speedup small mkv files in "Batch convert" - thx lambdan
* FIXED:
   * Fix spell check dictionary download - thx bluesea1401/ksoll4
   * Fix freeze after using Win key
   * Fix auto-br issue with dialog - thx Kevin
   * Fix for sometimes missing last sub in teletext - thx borifax/xylographe
   * Fix for sometimes missing images in bdsup - thx Devin
   * Fix OCR window after minimize - thx Janusz
   * Fix for unstable duration in frame time mode - thx btsix
   * Fix for loading Sami styles - thx Jamakmake
   * Fix for compare ("..." vs "..") - thx GCRaistlin
   * Make "Shift+F9" behave like the old "F9" from SE 3.5.14
   * Fix crash in load of profile/continuation-style - thx xy
   * Fix auto adjust start via wf for original - thx OmrSi
   * Fix updating libmpv (requires SE restart) - thx Bill
   * Remember last spell check lang (also) if it was English GB - thx Legion
   * Fix zoom combobox after waveform change - thx Meliox
   * Fix list view Ctrl+v/selection bug - thx gleaming
   * Fixes for Bing translate token endpoint - thx obliver27
   * Fix auto br for 3+ lines dialog - thx thejester77
   * Don't remove spaces in auto-br - thx thehulk
   * Fix crash in compare report - thx Janusz
   * Fix "Extend to previous/next" shortcuts w original - thx OmrSi
   * Fix for overlap in "adjust durations" - thx JD


3.5.15 (1st May 2020)
* NEW:
   * Add "sentence continuation style" - thx Flitskikker
   * Allow generation of waveform without audio - thx serquis/grzesiek
   * "Auto-adjust start via volume/scene-change" shortcut - thx Odaylton
   * Add shortcut "Select next subtitle (from video pos)" - thx OmrSi
   * Add shortcuts for extending to line before/after - thx Flitskikker
   * Line width pixels in main-win/syntax-validation/statistics - thx Flitskikker
   * Add "snap to scene change" option for waveform - thx Flitskikker
   * Add FCE rule about commas - thx Jamakmake/OmrSi
   * Add new subtitle format - thx Marko
   * Add new subtitle format - thx José
   * Add new subtitle format - thx Bersu
   * Add new subtitle format - thx Michael
   * Add support for pasting file from clipboard in list view - thx 5j9
* IMPROVED:
   * Update Bulgarian translation - thx KalinM
   * Update Finnish translation - thx Teijo S
   * Update Korean translation - thx domddol
   * Update Brazilian translation - thx Igor
   * Update Greek translation - thx Lero91
   * Update Dutch translation - thx xylographe/Flitskikker
   * Update Portuguese translation - thx moob
   * Update Tesseract version 4.1.1 to "5 Alpha 2020-03-28" 
   * Make shortcuts F4-F12 customizable
   * Minor UI improvements for "Batch convert" UI
   * Improve "Fix unneeded periods" - thx Aleksander
   * Improve "Remove unneeded spaces" - thx Aleksander
   * Keep properties between ASSA/SSA - thx DKqwerty
   * Improve handling of alignment tags in "Merge lines" - thx Moisés
   * Improve parsing of unknown subtitles - thx Marko
   * Update Serbian spell check dictionary - thx arslan
   * Display version in VLC player name
   * Add text edit box to remove text for HI - thx Raistlin
   * Improve English OCR fixes slightly - thx tormento  
   * Properly align gridlines with time ticks - thx Flitskikker
   * Add setting for split behavior - thx Flitskikker
   * Add option for single click select - thx Flitskikker
   * Add scene change snapping - thx Flitskikker
   * Improve "Remove unneeded spaces" for Arabic - thx OmrSi
   * Improve "Fix missing spaces" for Arabic - thx OmrSi
   * Read TTML 1.0 even if starts with garbage - thx slimozis
   * Try to make "missing codec error" more user-friendly
   * Add "Actor" to "Modify selection" for ASS/SSA
   * Improve "Batch convert" with mkv language settings - thx Rodark
   * Make "Fix dialog style" work with ko, zh, ja, th - thx Jamakmake 
   * Improve "Fix unneeded periods for ko, zh, ja, th - thx Jamakmake
   * Sort plugins by name
   * Improve check for loss of characters due to ANSI encoding
   * Improve ANSI encoding detection for Hungarian - thx Mounter81
   * Allow custom named Tesseract languages - thx Signy13
   * Improve "Tesseract download failed" message - thx Signy13
   * Update preview on video when changing ASS style
   * Optimize Sami format read speed - thx Jamakmake
   * Speed up resize of main window a little
   * Handle Unicode dash \u2010 in remove text for HI - thx JereckNET
   * Remember last folder in "Batch convert waveforms" - thx Tony
   * Add some OCR blink in Taskbar - thx wtester7
   * Add CPS+text-length to custom format - thx aaaxx/philippwr
   * Support for Greek questionmark in dialogs - thx Lero91
   * Add date postfixes in "remove spaces" - thx Boulder08
   * Add Arabic no-break-after list - thx OmrSi
   * Titlebar changed to: "*file - SE" - thx Signy13/GCRaistlin
   * Remove default alignment in TTML 1.0 - thx Arjan
   * Improve reading of faulty DVD SUP files - thx GCRaistlin
* FIXED:
   * Fix extraction from MKV via drag-n-drop - thx ryvec/Symos404/uckthis
   * Fix issue with line break in MS translate - thx cocowash
   * Fix issues with CheetahCaption - thx Tom 
   * Fix issue with spell check replace - thx LithiumFlower
   * Fix "Fix missing spaces" after ":" in Finnish - thx Boulder08
   * Remove ASSA tags when exporting to "SMPTE-TT 2052" - thx Moisés
   * Use current frame rate for format SMPTE-TT 2052 - thx Moisés
   * Fix keeping settings in "OCR image pre-processing"
   * Fix "Remove text for HI" issues - thx Zezslav
   * Fix shortcut crash - thx MaOz63
   * Do not auto-detect video if video is already loaded on startup
   * Fix "Join" append issues - thx Henrique
   * Fix "Duplicate line" shortcut in translator mode - thx OmrSi
   * Fix for "Remove text for HI" - thx btsix
   * Hide MS-translate for selected lines if n/a - thx satpowers
   * Fix issue with "Fix quotes" - thx Rouzax
   * Fix go to next error with too small gap - thx Nikola
   * Fix bug in "Remove text HI" - thx Perkolator
   * Fix issue with make-two-color-threshold - thx Signy13
   * Fix OCR word replace issue - thx thehulk
   * Fix crash after add new profile + reset - thx Jamakmake
   * Fix "color unknown words" issue in OCR - thx Signy13
   * Fix switch of end chars in OCR-fix - thx moob 
   * Fix RTL in MPV preview - thx darnn/OmrSi
   * Remember video player buttons - thx Lero91
   * Remember plain text options - thx raidsan
   * Ignore shortcuts when "Win-Key" is down - thx GCRaistlin
   * Fix "go to next/prev sub + set video pos" - thx Waldkoenig


3.5.14 (8th March 2020)
* NEW:
   * "UTF-8 without BOM" encoding added - thx uckthis
   * Add "Dialog style" setting - thx OmrSi/Flitskikker
   * Add some support for reading Adobe Premiere .prproj files - thx Ariana
   * Add new sub format - thx uckthis
   * Add new sub format - thx Ingo
   * Add new json subtitle format - thx Niraj
   * Shortcut "remove time codes"
* IMPROVED:
   * Update Finnish translation - thx Teijo S.
   * Update Basque translation - thx Azpidatziak
   * Update Dutch translation - thx xylographe
   * Update Bulgarian translation - thx KalinM
   * Update Russian translation - thx Elheym
   * Update Portuguese translation - thx moob
   * Update names lists with territories from CLDR - thx xylographe
   * Remove (obsolete) support for SSL3
   * Remember "merge short lines max chars" - thx taxen
   * Make SubRip allow empty lines (even when no line numbers) - thx Niels
   * Improve auto detect encoding for Polish language - thx Krzysztof
   * Improve icons for dark mode (mostly help icon)
   * Import images now sorts by start time - thx Jamakmake
   * Improve opening folders/urls on Linux - thx NickZ
   * Add read support of top alignment from .scc
   * Improve speed of .scc reading
   * Auto detect xml in "custom text export" - thx Doug
   * Up to 3 secs "min display time" in "Apply duration limits" - thx Rudy
   * Installer: Add more video files to "SupportedTypes" - thx xylographe
   * Add "Collapse" context menu for "shortcuts treeview"
   * Improve text regarding "gaps between subtitles"
   * Add "ALL UPPERCASE" to "Modify selection" - thx Vladimír
   * Improve ANSI encoding detection on non-Windows platforms - thx NickZ
   * Import text w time code from file name - thx ChuotVu/BlazeSeven1989
   * Make time code more readable in video player - thx Joseph
   * Do not change format until combobox dropdown is closed - thx Moisés
   * Auto-br now faster
   * Format PAC: Add Turkish + add/fix many characters - thx Ingo S
* FIXED:
   * Fix color in Sami format - thx OhaengCha/Jamakmake
   * Fix Microsoft Translator API for non-English - thx Ed
   * Fix time code in format .sif - thx Milenko
   * Fix FCE short gap without time codes - thx OmrSi
   * Fix crash when opening translation only from blank - thx OmrSi
   * Fix wrong filename after teletext import - thx beeeeswax
   * Fix read "VPosition" w decimal point in DCinemaInterop - thx Marko
   * Fix issue with extended match in "Image compare" - thx Zoltán
   * Fix remove interjections issue - thx Waleri
   * Fix issue with spell check "change word" - thx OmrSi
   * Fix top alignment in format "SMPTE-TT 2052" - thx Flavia Rezende
   * Fix crash in "fix Spanish inversion marks" - thx Lokotito
   * Fix for Blu-ray sup file end time - thx mgutt
   * Fix drag'n'drop after translation mode - thx Sopor
   * Fix gap after "Set start and off-set the rest" - thx Flitskikker
   * Fix add space with single music note in italic - thx btsix
   * Fix some spelling mistakes in Hungarian - thx jtotht
   * Fix import/export profile - thx Jamakmake
   * Fix mpv crash/hang after open 4+ videos (again)
   * Fix minor issues for Reopen - thx OmrSi
   * Fix text paste in list view - thx Molly
   * Fix crash when parsing bad BDSUP files - thx Jan


3.5.13 (20th January 2020)
* IMPROVED:
   * Update Japanese translation - thx ScratchBuild
* FIXED:
   * Fix issue with frames - thx Jose/darnn
   * Fix load of translation pair with time offset - thx darnn


3.5.12 (19th January 2020)
* NEW:
   * Teletext support (use File -> Open...) - thx HeartWare/xylographe
   * Auto break options "pixel width" (not by #characters) + "bottom heavy"
   * Auto break options now available in UI via Options -> Settings -> Tools
   * Add new format Netflix IMSC 1.1 Japanese
   * Add new format psl - thx Christopher
   * Add new sub format - thx Magnus
   * Add Macedonian translation - thx Numberguy
* IMPROVED:
   * Update Polish translation - thx admas
   * Update Korean translation - thx domddol
   * Update Bulgarian translation - thx KalinM
   * Update Brazilian translation - thx igor
   * Update Spanish translations - thx paconaranjo
   * Update Russian translation - thx Elheym
   * Update Chinese translation - thx LeonCheung
   * Update Dutch translation - thx xylographe
   * Add new functions to batch-convert and cmd-line-convert
   * Improve reading of faulty .srt files a little - thx andradadad
   * Allow invert colors + resize pre-processing for T4 - thx rookiefromspace/OmrSi
   * Improve line merging of 3+ lines - thx taxen
   * Improve read performance of .ts/.m2ts files
   * Use display-friendly language name in "Fix common errors" - thx Zoltan
   * Allow "Typewriter effect" for multiple lines - thx andradadad
   * Improve overwrite setting in "Batch convert" - thx mgutt/xylographe
   * Improve frame rate conversion precision - thx gru123
   * Add "Set minimum display time between paragraphs" to FCE - thx Flitskikker
   * Add "swap frame rate" button - thx Flitskikker
   * Add more rule profiles - thx Flitskikker
   * Resize color picker so all 256 colors are available - thx Johan
   * More Linux/Mono improvements/fixes - thx shag00
   * Improve merging of two lines with bold tag - thx moob158
   * Update Tesseract OCR from 4.1.0 to 4.1.1
* FIXED:
   * Fix list view initialization issue - thx AlexandreMT
   * Fix "Replace" issue - thx loyaldragon
   * Fix extracting correct audio track with VLC
   * Fix remove empty lines after "Multiple replace" in "Batch convert"
   * Fix "Fix OCR errors" in "Fix common errors" via "Batch convert" - thx  JySzE
   * Fix issue with PAC reading - thx s3ncha
   * Fix possible crash when going from src view to list view
   * Fix "Save selected lines as..." issues - thx Milenko
   * Fix OcrFixReplaceLst_User issues - thx Maitch/xylographe
   * Fix crash in cmd line FixCommonErrors - thx Rouzax
   * Fix crash when deleting last line in FCE - thx sir qrcz
   * Minor fixes for export to "Spumux" - thx Isak
   * Fix crash in "cmd line convert" with vobsub/forcedonly - thx Toby
   * Fix issue with "Fix common OCR errors" and "</b>" tag - thx btsix
   * Fix issue with start ellipsis and "add missing space" - thx btsix
   * Fix for generic json sub parser - thx kyuntot
   * Fix "remove dash" in split dialog in original - thx OmrSi
   * Fix OCR log line numbers after delete - thx xylographe
   * Fix saving OCR'ed .sup to source folder - thx aaaxx/mgutt
   * Fix crash toggling bold/italic with wrapped text - thx LustigKnorre/darnn


3.5.11 (27th October 2019)
* NEW:
   * Join: Can now append with "add time" - thx Michael/Nickola
   * Add cmd-line/batch-convert-ui of TS files to Bluray sup or BDN/XML
   * Add format AWS transcribe json - thx jaccoud
   * Add new subtitle format - thx Zhen
   * Add new subtitle format
   * Add new subtitle format ESUB-XF - thx Bernard
   * Add new subtitle format D-Cinema Smpte 2014 - thx James
   * Run only "Batch convert" in UI via "/batchconvertui" - thx 07416
   * Add option to capture top align in OCR - thx teodargent
   * Add support for WebVTT X-TIMESTAMP-MAP - thx laurensscheers/Nickola
* IMPROVED:
   * Update Finish translation - thx Teijo
   * Update Farsi translation - thx ghost1372
   * Update Bulgarian translation - thx kalin
   * Update Brazilian translation - thx Igor
   * Update Catalan translation - thx juansa
   * Update Korean translation - thx domddol
   * Update Portuguese translation - thx moob
   * Update Polish translation - thx admas
   * Improve FCP/image export frame rate compat - thx Antoine
   * Auto-switch to just downloaded dictionary
   * Allow letters stuck to numbers for Arabic spellcheck - thx OmrSi
   * Improve "Binary OCR" italic detection - thx teodargent
   * Improve WebVTT with <>& - thx lambdacore12
   * Improve batch convert scanning speed - thx stephen147
   * Improve handling of "Structured titles" format - thx Yamato-ua
   * Improve of drawing scene changes - thx OmrSi
   * Improve compatibility for ASS/SSA - thx sneaker_ger
   * Improve compatibility with Linux/Mono - thx shag00/JGoutin/stefano 
   * Add some missing translations - thx Jamakmake
   * Add progress when using OCR in "Batch convert" or cmd-line
   * Include language (if exists) in TS track picker
   * Make tag shortcuts work in waveform - thx AlexandreMT
   * Add progress for GetDictionaries - thx HimbeersaftLP
* FIXED:
   * Fix crash + bug in "Fix music notations" - thx paolovador/btsix
   * Fix crash when using "Batch convert" txt to img - thx Alan
   * Fix crash in "Change profile" with no sub - thx OmrSi
   * Fix save file name when "Hide known extension" on - thx jrjordao/Jamakmake
   * Fix mp4 text time codes parsing with 64-bit mdhd/mvhd box - thx DJC
   * Fix TS memory issue - thx MrRoso/mkver
   * Fix subtitle loading issues - thx admas
   * Fix loading of "eng-GB" spell check in OCR - thx AbsenceJam
   * Fix download via TLS issue - thx OmrSi
   * Fix "Overwrite original files" in "Batch convert" - thx Steve
   * Fix Timed Text styles dialog crash - thx Chion82/xylographe
   * Fix crash in Pac Unicode - thx ivandrofly
   * Do not remove music symb in cmd line "removeformatting" - thx Sebastien
   * Fix remembering export buttom margin - thx Saxtus
   * Skip small/short images when importing vobsub from mkv - thx Maitch
   * Fix for reading mkv on Linux - thx JGoutin
   * Exclude html/ass tags in line lengths (Statistics) - thx AlexandreMT
   * Fix PAC reading issues - thx Milenko
   * Fix remove text for HI issue - thx teodargent
   * Fix time code for bluray sup in m2ts - thx Jack1789
   * Fix "Find next" in "Replace dialog" - thx Maiki0
   * Fix spruce double lines with italic - thx Haiko
   * Fix left-over period in "Remove interjections" - thx Y4kuzi
   * Fix remove text for HI issue with double dash - thx von Suppé 
   * Fix for two line color tags in ebu - thx Alfonso


3.5.10 (18th August 2019)
* NEW:
   * Profiles - thx philippwr, OmrSi, moob
   * Re-break line at cursor position shortcuts
   * Reset video speed/waveform zoom shortcut - thx goodju
   * Optimal CPS configurable in UI - thx Flitskikker
   * Import scene changes from EZTitles - thx Flitskikker
   * Add new sub format - thx Matmanamane
   * Add new sub format - thx Rob
   * Add new sub format - thx Ketan
   * Add new sub format - thx thehulk
   * Add "remove formatting" via command line - thx JySzE
   * Allow binary formats in compare
   * Add download link to Slovenian spell check dictionary - thx Milenko
   * Add some support for remove spaces and 3 lines - thx James
* IMPROVED:
   * Update Portuguese translation - thx moob
   * Update Brazil translation - thx Igor
   * Update Korean translation - thx domdoll
   * Update Hungarian translation - thx Zityi
   * Update Japanese translation - thx ScratchBuild
   * Update Polish translation - thx admas
   * Update Russian translation - thx Elheym
   * Update Dutch translation - thx xylographe
   * Update Swedish translation - thx Sopor
   * Update Romanian translation - thx Mircea
   * Update Chinese translation - thx Leon
   * Move formatting split to sub items - thx Leon/OmrSi/marb99/cyberbrix
   * Auto rename after translate via plugin - thx Sopor
   * Allow dash in number for WebVTT files - thx Maksim
   * Make export font name dropdown wider - thx Eduard
   * Remove empty line between original/current after merge - thx darnn
   * Improve language tag handling in WebVTT - thx OmrSi/Jamakmake
   * Add stuttering support in "Change casing" - thx techguru
   * Add checkboxes to "Apply duration limits" - thx Flitskikker
   * "Extend only" option for "Duration recalculate" - thx Flitskikker
   * Add track number to cmd line convert - thx sneaker_ger
   * Include "Remove native formatting" in convert - thx Jamakmake
   * Include more Unicode spaces in "Spell check" word split - thx Greg
   * Improve handling of font tags in auto translation - thx Martin
   * Allow negative video offset - thx Marcello
   * Update in-program-download of Tesseract 4.0.0 to 4.1.0
   * Remove dependency on font "Segoe UI" - thx MeH
* FIXED:
   * Fix for minor change in Google translate V1
   * Fix "Change all" for whole text in OCR - thx wtester7
   * Fix renumber problem - thx marb99
   * Fix for "Split long lines" with html tags - thx moob
   * Fix minor issue with quotes in reverse RTL - thx OmrSi
   * Fix shortcut searching with "&" character - thx Leon
   * Remove "gotta" to "got to" from English OCR fix replace list
   * Fix name/abbreviation check in OCR fix engine - thx teodargent
   * Make "column->delete text" work in translator mode - thx darnn
   * Fix focus issue in "Fix common errors" - thx OmrSi/Ding-adong
   * SRT: Allow spaces before/after time codes - thx SirEllert
   * Fix issue with music tags/remove text for HI - thx btsix
   * Keep format/frame rate/video after merge original/current - thx darnn
   * Fix batch OCR issue - thx orbittwz
   * Fix issue with reloading subtitle from source view - thx ivandrofly
   * Allow multiple blank lines in .srt files - thx Sopor
   * Fix listview not going to video position - thx OmrSi
   * Fix crash when copy empty text to clipboard - thx OmrSi
   * Keep alignment tags first when changing font - thx LeXXuz
   * Fix translate italic issue - thx moob
   * Fix file ext when importing from mkv - thx innuit
   * Fix remove empty lines in "Multiple replace" + "Apply" - thx Kronopt
   * Fix rename ass style name bug - thx Jamakmake
   * Fix TTML to ASS with multi "font-family" - thx Leon Sk
   * Fix crash after going to next/prev subtitle line - thx green-pigeon
   * Fix translate shortcuts in adjust/create mode - thx OmrSi
   * Fix a few issues regarding RTF - thx Liora
   * Fix crash in cmd line when running on Linux - thx xylographe
   * Fix bug in "Modify selection": Show time box for "Duration greater than"
   * Fix line-break with ampersand in TTML - thx Krystian
   * Fix find MPC installed via K-Lite Codec Pack - thx OmrSi/xylographe
   * Fix error in FCE regarding Spanish ¿? and ¡! - thx Lokotito/xylographe
   * Fix go to next/prev after remove scene change - thx Ingo
   * Fix "Bridge small gaps in durations" bug - thx AlexandreMT
   * Fix reading name list online - thx splerman


3.5.9 (10th February 2019)
* NEW:
   * Bookmarks - thx OmrSi/marb99
   * Auto save option
   * Spell check - keep "Use always" replace list option
   * Image export - option to have single lines top justified - thx joedmartin
   * Add shortcut: Modify selection
   * Add format "OGM chapters" - thx Franc
   * Add format "sptx" (read) - thx Peter
   * Add Norwegian name list - thx SvenErik
* IMPROVED:
   * Update Hungarian translation - thx Zityi
   * Update Korean translation - thx domddol
   * Update Portuguese translation - thx moob
   * Update French translation - thx JM GBT
   * Update Polish translation - thx admas
   * Update a few wrong translations (Spanish) - thx Ovidio
   * Create/adjust/translate shortcuts now global - thx OmrSi/uckthis
   * Auto break adheres to "Max number of lines" setting
   * Translate selected lines for MS translator + plugins
   * Make "select current sub while playing" smoother in waveform
   * Support .rtf files in "Import plain text" - thx Tilen
   * Improve Binary OCR of comma / apostrophe - thx Tuukka
   * Improve quote/italic detection in binary OCR - thx Miggu
   * Add context menu to OCR spell check
   * Improve DVD Studio Pro tag reading - thx Shas2509
   * "Toggle music tags" uses "music symbol" from tool settings
   * Improve language auto-detect - thx Xy
   * Improve parsing of badly formatted srt files - thx Darnn
   * Update names list - thx ivandrofly
   * Binary OCR auto detect best DB - thx Mr. Rage
* FIXED:
   * Fix missing/bad html tags after "Auto br" - thx iromafia111
   * Fix crash in OCR window when closing - thx spetragl
   * Fix OCR in batch convert - thx danstraughn
   * Fix crash parsing empty word in OCR via Tesseract - thx Barry
   * Fix reading ttml 2016-10 draft with "dur" tags - thx bbpqman
   * Fix underline with "Reverse start/end" - thx OmrSi
   * Fix possible crash in load of settings - thx eugenesvk
   * Fix/improve eng_OCRFixReplaceList.xml - thx Ding-adong
   * Fix minor tag issue in vtt - thx Arjan
   * Fix minor issues regarding pasting in list view - thx OmrSi
   * Fix a few minor issues in "Fix common errors" - thx darnn
   * Fix bug in "Multiple replace" with delete empty lines - thx OmrSi
   * Fix bug regarding VTT position - thx devilcoelhodog
   * Fix crash in "Remove text for HI" - thx Rouzax
   * Fix wrong label in "frame mode" (ms -> frames) - thx Dominik
   * Fix some missing translations - thx Jamakmake


3.5.8 (20th December 2018)
* NEW:
   * Add new subtitle formats
   * Add some image pre-processing for OCR
   * Add "DVD Studio Pro" file properties - thx Daniel
   * Add ebu stl boxing - thx Milenko
   * Add "Fix RTL" to batch convert - thx OmrSi/MosDos96/ghost
   * Add new shortcuts (mostly related to alignment)
* IMPROVED:
   * Update Bulgarian translation - thx KalinM
   * Update Finnish translation - thx Teijo S
   * Update Korean translation - thx domddol
   * Update Catalan translation - thx Juansa
   * Update Hungarian translation - thx Zityi
   * Update Chinese translation - thx tinyboxvk
   * Update Portuguese translation - thx moob
   * Update Brazil translation - thx Igor
   * Updated Russian translation - thx  Elheym
   * Improve plain text import - thx uckthis/darnn/Leon
   * Make custom "Choose font" dialog - thx OmrSi
   * Update Bing translator from V2 to V3 API
   * Faster Tesseract OCR if CPU has many cores
   * Try using word lists for uppercase "i" inside words - thx TeDDy
   * Improve unknown json importer - thx Thamy
   * Improve paste in list view - thx OmrSi/darnn
   * Add "Fix RTL" to batch convert - thx OmrSi/MosDos96/ghost
   * Add support Google Cloud API key
   * Allow translate selected lines in translate mode
   * Don't count "new line" for total chars in Statistics - thx Andy
   * Update Netflix allowed glyphs - thx Justin
* FIXED:
   * Go back to Tesseract 3.02 (T4 available as in-program download)
   * Fix Bing translator sign-up url - thx sopor
   * Fix common OCR errors "L" vs "I" issue - thx Araynilmar/Zoltán
   * Fix for loading video file after openening .mks file
   * Fix crash in "Point sync" - thx Kari
   * Fix crash in export of compare result - thx billysamk
   * Fix line length issue in Netflix QC with italics - thx billysamk
   * Fix missing titles from PGS inside MKV - thx ManChicken1911
   * Fix opening empty 890 file - thx Janica
   * Fix auto-select text in undocked mode - thx Ingo
   * Fix Toggle dialog dashes with ASS tags - thx OmrSi
   * Fix "Set end, next start + go to next" w org sub - thx OmrSi
   * Fix crash in Remove text for HI" - thx indeed-a-genius
   * Fix "total seconds" in "Export custom format" - thx David
   * Fix mpv crash/hang after open 4+ videos
   * Add custom fade up/down for DCinema smpte - thx felagund
   * Fix reading last line with zero duration - thx darnn
   * Fix for column paste - thx OmrSi
   * Fix adding music symbols with tags - thx 
   * Fix syntax coloring in "Fix common errors" - thx OmrSi
   * Fix somtimes not updating total line length - thx OmrSi
   * Fix text/image overlap in manual image to text OCR - thx amichaeltm
   * Do not ignore words of combined letters/numbers - thx Boulder08
   * Trying to fix mpv missing text refresh - thx darnn
   * Fix crash in "add better multi match" - thx Boulder08
   * Remove empty pics when importing mkv/vobsub - thx Roy
   * Don't lose coloring after delete line in OCR - thx BxMxK
   * Fix adjust via end position w original subtitle - thx OmrSi
   * Fix toggle dialog dashes with font tags
   * Fix freeze in spell check change all - thx Edwin
   * Fix extra space when using "Toggle play/pause" - thx Luiz
   * Fix "Go to next error" for last line - thx Leon/OmrSi
   * Fix crash in "Typewriter effect" - thx tharindu
   * Avoid leaving files in temp folder - thx borifax


3.5.7 (9th August 2018)
* NEW:
   * Add new subtitle formats
   * Font can be different for subtitle list view / text box
   * Add Indonesian translation - thx Nicedward
   * Add support for mp4 dash ttml - thx Octirius
   * Add shortcut for toggle music symbols - thx robtor
   * Add shortcuts "Batch convert" + "waveform split"
   * Add shortcuts for bilingual line merge/split
   * Add "Shift+F3" shortcut for backward search - thx OmrSi/Leon
   * Add new setting: volume boost
   * Add new setting: "save as..." take file name from
   * Add download of ffmpeg
* IMPROVED:
   * Update Brazilian translation - thx Igor
   * Update Czech translation - thx Trottel
   * Update Hungarian translation - thx ZityiSoft Team
   * Update Turkish translation - thx Falcon006
   * Update Finnish translation - thx Teijo S
   * Update Bulgarian translation - thx KalinM
   * Update Chinese translation - thx Leon
   * Update Romanian translation - thx Mircea
   * Update Basque translation - thx Xabier
   * Update Portuguese translation - thx moob
   * Update Russian translation - thx Elheym
   * Update Tesseract OCR from 3.02 to 4.0 (beta 3)
   * Minor improvements for Video -> Generate/import scene changes
   * Remember OCR spell check dictionary for tesseract - thx raymondjpg
   * Add some style support to "Modify selection"
   * Ctrl+a/ctrl+d/ctrl+shift+i works in more lists - thx tormento
   * Add shortcut for open translator mode - thx OmrSi
   * Add shortcut "Go to previous sub (from video pos)" - thx OmrSi
   * Hide cursor in video fullscreen mode/mpv - thx OmrSi
   * Respect line break for waveform preview text - thx Leon
   * Add check for frame rate in Netflix quality checker - thx Justin
   * Add ">" and "<" duration in "Modify selection"
   * Improve EBU STL properties regarding "language code"
   * Add "Export" for compare tool - thx Kait
   * Add "Search" in Options -> Settings -> Shortcuts - thx Leon/OmrSi
   * Add "Search" in "Open subtitle w manual chosen encoding"
   * Some improvements of waveform file name - thx OmrSi/Jamakmake
   * Allow up to 2 mb ebu stl sub files - thx Yusuf
   * Add "Import as plain text" button for unknown subtitle types
   * Improve ansi code page detection a bit - thx Xy
   * Batch convert can now handle mkv pgs/vobsub
* FIXED:
   * Fix "Add to names list" in OCR spell check - thx daed-alus/Sergiy
   * Fix "Generate scene changes" decimal point issue - thx Max
   * Fix issue with "max time" after "split line" - thx Jüri
   * Fix "Remove text for HI" issue - thx btsix
   * Fix casing issue regarding "President" - thx Kolle
   * Fix hashtag issue in "Fix common errors"
   * Improve Swedish/Finnish language auto-detect - thx Kolle
   * Fix crash in change play rate - thx darnn
   * Fix some issues found by PVS-Studio - thx SvyatoslavRazmyslov 
   * Fix "Replace all" with single letter - thx amerzone
   * Fix issue with Greek / "Fix missing spaces" - thx amerzone
   * Normalize "new-line" from mkv files - thx mkver
   * Do not allow navigating before zero in video - thx darnn
   * Fix issue with nested tags in "Remove text for HI" - thx darnn
   * Fix image render issue regarding italic/font - thx Cemal
   * Fix bottom margin in batch image export - thx Cemal
   * Fix possible crash in list view - thx lambdacore12
   * Fix for "Remove text for HI" - thx Lynton
   * Fix list view focus after video fullscreen - thx OmrSi
   * Fix File -> Open (Keep Video)... - thx Kolle
   * Fix error when using Regex replace - thx OmrSi/mkver
   * Fix list view line focus issue - thx OmrSi
   * Fix text box size in RTL mode after closing original - thx OmrSi
   * Fix issue with last line in some .smi files - thx Rex
   * Fix "Move start/end 100 ms back/forward" - thx OmrSi
   * Fix for "Fix (remove dash) lines beginning w dash" - thx OmrSi
   * Fix changed status for non utf-8 files - thx OmrSi/mkver
   * Fix crash with file containing the word "speakers" - txh darnn
   * Batch convert: Remember "remove interjections" - thx MosDos96
   * Fix ass/ssa bug in "Remove text for HI" - thx MosDos96
   * Fix bug in "Move 100 ms forw/back" + translation - thx OmrSi
   * Fix crash in statistics - thx khashayarxy
   * Fix crash with Gap Column - thx Leon
   * Fix issue with "Fix missing spaces" and "?" - thx Boulder08
   * Fix crash in "Remove text for HI" - thx tormento
   * Fix reset video position after new file - thx OmrSi
   * Fix shortcut "Column, Delete text" - thx OmrSi
   * Fix character count in EBU STL propertie - thx FVonFaschion
   * Fix style when add subtitle with F9 in create mode - thx OmrSi
   * Fix typewriter effect with tags - thx OmrSi
   * Copy source to clipboard now adds video offset - thx Ingo
   * Fix duplicate postfix in "translate selected" - thx Jamakmake
   * Fix for last line in "Replace all"  - thx ryvec
   * Fix for setting index for recent file - thx OmrSi
   * Fix current line issue for "Set end, offset rest" - thx OmrSi
   * Fixed decimal point issue with ASS - thx Thierry
   * Fixed info msg after "Multiple replace" - thx OmrSi


3.5.6 (27th February 2018)
* NEW:
   * Some support for SMPTE time code (drop frame) in video player
   * Shortcuts for moving text up/down in current sub - thx Leon
   * Shortcut for "Unbreak without space" (for CJK) - thx Leon
   * Split by cursor/video pos - thx Leon
   * Add support for FCP xml 1.7
* IMPROVED:
   * Update Bulgarian translation - thx KalinM
   * Update Hungarian translation - thx ZityiSoft Team
   * Update Korean translation - thx domddol
   * Update Turkish translation - thx Falcon006
   * Update Portuguese translation - thx moob
   * Waveform insert sub now works not just at end - thx Leon
   * Allow larger "margin" in SSA/ASSA styles - thx von Suppé
   * Export to images alignment option "Center, left justify" - thx Shota 
   * Add "only if on separate line" option for "Remove interjections" - thx darnn
   * Start with uppercase letter after title in "Change casing" - thx 791
   * Support more formats in "Import time codes from subtitles" - thx Ninelpienel 
   * Add option to ignore formatting in compare - thx mkver
   * Boost volume for vlc/mpv - thx Mohammad
   * Import/Export Multiple replace groups
   * Add more steps to "Play rate" + shortcuts - thx  darnn/Leon
* FIXED:
   * Fix downloading mpv/plugins/tesseract-dictionaries
   * Fix Ctrl+p of time code in "Time code control" (regr. from 3.5.5) - thx Mohammed
   * Fix for format "TTML draft 2006-10" - thx thehulk
   * Fix issue regarding "Binary image compare OCR ext. matches" - thx SimplyTheBOSS
   * Fix issue regarding "Bridge gaps"/selected line - thx btsix
   * Fix new-line char in "Replace -> Replace with" text box - thx Leon
   * Fix missing char "î" for EBU STL - thx Milenko
   * Fix missing color tag for EBU STL - thx Tom
   * Fix for null terminated text from mkv - thx taxen/mkver
   * Fix focus after Alt+3/4 (previous/next) - thx Jamakmake
   * Fix possible crash in "Save original as..." - thx darnn
   * Fix BDSup issue where DTS was after PTS - thx Anders
   * Fix for time codes in DvdStudioPro + SpruceText - thx Shas2509
   * Fix for alignment/italic in DvdStudioPro + SpruceText - thx Shas2509
   * Fix wrong "Time code status" in EBU properties - thx doc
   * Strip control characters from text field when loading subtitle - thx mkver
   * Fix for reading FCP xml - thx Antti
   * Fix reading "YouTube transcript" with trailing space - thx Sherman 
   * Fix issue where "< min duration" was not error highlighted - thx Ingo
   * Fix for shortcut "Set end, offset the rest and go to next" - thx Leon
   * Set better default style in Sami - thx Jamakmake


3.5.5 (26th January 2018)
* NEW:
   * Add new subtitle format - thx Karim
   * Add new subtitle format - thx Wojtek
   * Add new subtitle format - thx yumiko
   * Add new subtitle format - thx Frank
   * Add support for fcpxml 1.6 - thx Julius
   * Add sync options when re-exporting image formats - thx Music Fan
   * Add new shortcuts - thx darnn
   * Add shortcut "Go to prev scene change" shortcut - thx Ingo
   * Add more image based formats to batch/cmd-line convert
   * Add advanced fcpxml 1.5 export
   * New plain text import format "Final Draft Template" - thx Wolfgang
* IMPROVED:
   * Update Bulgarian translation - thx Maknol
   * Update Hungarian translation - thx ZityiSoft Team
   * Update French translatin - thx JM GBT
   * Update Portuguese translation - thx moob
   * Update Polish translation - thx admas
   * Update Dutch translation - thx René
   * Update Korean translation - thx domddol
   * Update Simplified Chinese translation - thx Leon
   * Update Russian translation - thx Elheym
   * Add sort by "Actor" - thx von Suppé
   * Add "Description" to "multiple replace" rules
   * Add "Apply" button to "Multiple replace" - thx Finduilas
   * Add "Total duration of all subtitles" to File -> Statistics
   * Add words to English OCR fix replace list - thx anewuser
   * Save/restore "Auto continue delay" from UI - thx Hideaki
   * Add some extended chars to format SCC - thx jorgemjorge
   * Remember settings in "Adjust durations" 
   * Allow smaller steps in "Adjust durations" - thx Príncipe
   * SSA/ASSA styles import/export works with multiple styles
* FIXED:
   * Fix mpv preview font size (regression from 3.5.4) - thx OmrSi
   * Fix many binary OCR issues - thx Jamakmake
   * Fix issue with video preview size with libmpv - thx darnn
   * Fix crash in "Fix common errors" - thx tormento
   * Fix for high hours in HHMMSSFF time code mode - thx darnn
   * Fix for creating Blu-ray sup palette - thx Music Fan
   * Fix for multiple audio tracks using libvlc - thx bruno
   * Fix Croatian Tesseract dictionary download - thx ExYuSubs
   * Fix "Find/Replace" with whole word for Arabic - thx OmrSi
   * Check subtitle max file size in append - thx Sopor
   * Make "Go to next error" work with CPS and WPM
   * Fix crash in "auto-br" - thx Mihael
   * Fix slowness in "Multiple replace" - thx Finduilas
   * Fix missing letters in "Binary image compare" - thx Flitskikker
   * Fix bold for batch converting to image based formats - thx nstefy
   * Fix some accented characters in SCC - thx thehulk
   * Improve Romanian language auto-detect - thx Mihai
   * Fix some minor issues with space/translation - thx Jamakmake
   * Allow import plain text even if file is in use - thx darnn
   * Fix undo after "Import plain text" - thx darnn 
   * Fix issues with find/replace in translator mode - thx darnn
   * Fix "Find whole word" issue - thx OmrSi
   * Fix issue in "Find & count" with regex - thx ivandrofly
   * Fix wrong text for "split long lines" - thx Christian
   * Fix for format "KanopyHtml" "stealing" TTML - thx nathaniel1977
   * Fix exporting SSA/ASSA styles with space in name - thx sneaker_ger
   * Fix crash in TTML 1.0 saving - thx nathaniel1977
   * Fix issue in "Change casing" - thx Chamallow
   * Fix batch/cmd extract of multi tracks in mkv - thx Rouzax
   * Fix issue with newline/regex in "Multiple replace" - thx mkver


3.5.4 (2nd October 2017)
* NEW:
   * New subtitle format JacoSub - thx ivandrofly
   * New subtitle format Lamda Cap (basic support) - thx Chie
   * New subtitle format - thx Gunnar
   * New shortcuts for frame forward/back with play
   * Persian translation - thx Nima
* IMPROVED:
   * Update Spanish + Mexican + Argentinian translations - thx paconaranjo
   * Update Russian translation - thx Elheym
   * Update Brazilian translation - thx Igor
   * Update Basque translation - thx Xabier 
   * Update Korean translaton - thx domddol
   * Update Chinese Traditional translation - thx jackielam1997
   * Update Portuguese translation - thx moob
   * Improve language auto detect
   * Add "Whole word" in "Replace" window - thx OmrSi
   * Use system default font for all windows - thx sheppaul
   * Add semicolon as possible shortcut key - thx Allan
   * Add 60 fps to export settings for several formats
   * Google translate can now use google.cn (for Chinese ppl)
   * Export margins can now be percentage or pixels
   * Add more subtitle formats to command line + batch convert
   * If input file is unknown + plain text, "Import plain text" will open
   * ASS allows decimals for outline/shadow - thx Ninelpienel
   * Add "actor" to custom text export - thx mellsaid
   * Improve RTL support - thx OmrSi/darnn
   * Add "Persian" Tesseract OCR dictionary - thx NoRRt
   * Change some combo boxes to allow for better searching
   * Make "sort by" more consistant - thx Skrity
   * Add "Bridge gaps" (in durations) to "Batch convert"
   * Minor improvements for "Binary image compare" OCR - thx Boulder
   * Make "Status log" window non-modal - thx Skrity
   * Add undo/redo for single line auto-br/un-br
   * Add resize option when re-exporting image formats - thx Music Fan
* FIXED:
   * Fix memory leak regarding "mpv" + subtitle change - thx darnn
   * Fix missing space in format WebVTT
   * Fix support for combined Arabic characters in PAC - thx Zehelein
   * mpv frame stepping now updates position - thx Flitskikker
   * Fix issue with TTML and namespace - thx PannenkoekenNL
   * Fix possible crash in "Statistics" - thx Masih
   * Fix for Arabic spell check word split
   * Fix for reverse RTL start/end
   * Add to name to language list is now culture neutral
   * Maintain cursor position during unbreak/break
   * Fix for "disable auto open" of video files - thx Barneyk
   * Fix for rare large font issue - thx Camille
   * Fix for PAC language auto-detect - thx SirEllert
   * Remove colon now leaves first letter in uppercase - thx aucforum
   * Fix ASS font tag with space - thx OmarSi
   * Fix possible crash in expand ocr match - thx Zoltán
   * Allow for large unknown subtitle formats - thx Stefania
   * Fix auto-detect Arabic encoding - thx OmarSi
   * Fix time code reading for format FCP/Image - thx BeoZeBold
   * Keep styles from ttml draft to ASS - thx Bill
   * Fix minor issues for format DVD Studio Pro - thx Mike
   * Fix some issues regarding format TSB4 - thx kamenf
   * Fix "Translation mode" Shortcut not working - thx OmrSi/darnn
   * Fix waveform performance for long texts - thx Skrity
   * Improve handling of advanced ASS tags - thx Skrity
   * Improve handling of zlib compression in Matroska - thx mkver
   * Fix some broken spell check dictionary links
   * Fix reading of ASSA with not normal section order - thx von Suppé
   * Fix some ASSA issues in export to images - thx von Suppé
   * Fix for first line in cmd/batch OCR - thx Jamakmake
   * Fix Microsoft translator via API key - thx Acir
   * Fix Greek encoding for format PAC
   * Fix minor issue in "auto-break line" - thx SvenErik1968
   * Fix import time codes in translator mode - thx darnn
   * Remove save dialog after "Save as..." + "Save" - thx darnn


3.5.3 (12th May 2017)
* NEW:
   * New Netflix quality checker - thx askolesov/pavel-belenko
   * Added optional list view column "Actor" for ASS/SSA - thx william
   * Added new subtitle format - thx Merwyn
   * Added new subtitle format - thx Philippe
   * Added new subtitle fomrat - thx Eddy
* IMPROVED:
   * Updated Chinese translation - thx Leon
   * Updated French translation - thx JM GBT
   * Updated Russian translation - thx Elheym
   * Updated Finnish translation - thx Teijo S.
   * Updated Polish translation - thx admas
   * Import plain text now also supports input as HTML
   * Added "Total words" to statistics - thx Barbara
   * Added more Tesseract dictionaries - thx lucybook/Elheym
   * Added "Video auto-load" to UI settings - thx mtarini
   * "names_etc.xml" renamed to "names.xml" + local dictionaries
     now has a "blacklist" - thx ivandrofly
   * Some position support for WebVTT
   * In "Change casing" it's now possible to add extra names
   * Export image margins are now percentage - thx aaaxx/gorgorias
   * Added "Clear shortcut" button to settings - thx Simon
   * "Import plain text" now rembembers options - thx Leon
   * "Insert subtitle here..." added to waveform context menu
   * Added waveform shortcut for go to next sub - thx GeorgeM
   * Drag'n'drop of subtitles now allows up to 10 MB - thx Silvena
* FIXED:
   * Fixed crash in "Add to user dictionary" in OCR - thx alfix0
   * Fixed original file name bug in "Undo" - thx darnn
   * Fixed non default timecode scales in MKV - thx mkver
   * Fix layout of translator mode in RTL mode - thx darnn
   * Fixed possible crash in "CleanAutoBackupFolder" - thx kaser2010
   * Fix missing UTF-8 tag in OCR HTML export - thx dgonyier
   * Fixed issue regarding "Fix dialogs on one line" - thx ingo
   * Fixed possible crash in EBU STL - thx Elena
   * Video player "Stop" resets playback position - thx askolesov/pavel-belenko
   * Many fixes for TTML 1.0 and Netflix Timed Text - thx askolesov/pavel-belenko
   * Fixed locking of input subtitle file (for unknown subtitles) - thx darnn
   * Fixed crash after unsuccessful load of subtitle file - thx darnn
   * Fixed possible crash in "Batch convert" - thx FreezinG117
   * Fixed issue with the German open quotation mark - thx Ninelpienel
   * Fixed bug in "Reverse RTL start/end" - thx darnn
   * Fixed "FCP + image" export for drop frame rates - thx chris
   * Fixed finding Tesseract traineddata files on Linux - thx mooop12
   * Fixed loading of "mks" files from cmd line - thx Charles
   * Fixed auto-backup for "EBU STL" format - thx Mirka
   * Fixed new ASS/SSA style with space in name - thx hello_hello
   * Fixed issue with empty time code in format "TT draft 2006-10" - thx Georg-J
   * Fixed styling inside "span" in format TTML - thx Johan
   * Fixed hashtag character in "PAC" format - thx Nuri
   * Fix for "go to next" shortcut in translate mode - thx Alex
   * Fixed crash in "Binary image compare" OCR with empty image
   * Some minor fixes for spell check "change whole word" - thx N/A
   * + Many minor fixes from ivandrofly


3.5.2 (3rd March 2017)
* NEW:
   * Added optional list view columns "chars/sec" + "words/min"
   * New setting for waveform: Set video position when moving start/end
   * Added new json subtitle format - thx Zhiyi
   * Added new binary subtitle format - thx Suzanne
   * Added shortcut "Go to previous line and set video position" - thx Mia
* IMPROVED:
   * Updated Russian translation - thx Elheym
   * Updated Portuguese translation - thx moob
   * Updated Polish translation - thx admas
   * Updated Basque translation - thx Xabier
   * Updated Korean translation - thx domddol
   * Updated Hungarian translation - thx ZityiSoft Team
   * Updated Swedish translation - thx Ted
   * Updated Chinese translation - thx Leon
   * Minor improvements for format "Structured titles" - thx Yamato-ua
   * List view columns arrangable and non-clickable - thx Ingo
   * EBU STL: New settings regarding vertical position
   * EBU STL: New color picker dialog
   * "libmpv" shows version number
   * Added preview text inside video for "libmpv"
   * Added format "PAC" to "Batch convert" - thx Amed
* FIXED:
   * Fixed play current/selection not stopping - thx rhazor
   * Fixed fast forward waveform scrolling with mouse wheel
   * Fixed bug in spell check "change word" regarding "¿?" - thx locotus
   * Fix in "Fix common errors" regarding de-selected fixes - thx Tronar  
   * Fix for MPC-HC 32-bit - thx ZoneX
   * Fixed issue with importing "Unknown 53" format - thx darnn
   * Fixed italic rendering issue in format DCinema SMPTE - thx Miga
   * Fixed bug in image export - thx marb99
   * Word spell check does not change format - thx Yamato-ua
   * Better reading of top alignment in dfxp - thx Plazik
   * "Fix common errors" - only delete/merge line still enables "OK" button
   * "Batch convert" - don't clear ASS/SSA style after format change - thx Thunderbolt8
   * Fix for multi-line italic in format TTML 1.0 - thx nathaniel1977
   * EBU STL writing now works with multiple colors in samee line - thx George
   * Fix for "-" vs "–" (switched) for format PAC - thx Bjørn
   * Fixed "libmpv" re-open video issue
   * Fixed crash in TTML styles dialog with new TTML file - thx aucforum
   * Added support for "offset" in format "lrc" - thx Omar
   * + Many minor fixes from ivandrofly


3.5.1 (13th December 2016)
* NEW:
   * "mpv" media player now works on Linux  - thx var1ap 
   * Added new subtitle format - thx Siavash
   * Added new export format "EDL/ClipName" - thx alex
* IMPROVED:
   * Updated Hungarian translation - thx ZityiSoft Team
   * Updated Russian translation - thx Elheym
   * Updated Romanian translation - thx Mircea
   * Updated Finnish translation - thx Teijo
   * Updated French Translation - thx JM GBT
   * Updated Bulgarian Translation - thx Maknol
   * Updated Chinese translation - thx Leon/tinyboxvk
   * Language auto-detect now includes Latvian and Lithuanian - thx rhazor
   * Added "Custom text format" in "Batch convert" - thx Chamallow
   * "EBU stl" now only prompt for settings in "Save as..." - thx Debora
* FIXED:
   * Fixed LibreOffice spell checking urls - thx Massaguana
   * Fixed possible crash when generating scene changes - thx Leemet
   * Fixed issues with moving rules in "Multiple replace" - thx kristiaanvk
   * Fixed list view issues regarding remember selected position - thx darnn
   * EBU stl saves empty file if saving is cancelled - thx ivandrofly/jjtronics
   * Fixed possible crash in textbox with italic - thx ivandrofly
   * Fixed bug in file naming after extracting sub from mkv - thx mzso
   * Fixed bottom margin in image export of SSA/ASS - thx maddox
   * "Find" always try to find the next occurrence - thx Boulder08
   * Fixed "Remove text for HI" issue reagarding colons - thx Boulder08
   * Fix "Fix missing spaces" issue regarding Finnish/Swedish colons - thx Boulder08
   * Fix two issues with "Fix common errors" - thx Tronar
   * OCR fix rules: fix for weird Unicode comma (#x201A) - thx djc
   * Fixed some issues with "Save original as..." - thx Stefan
   * Fix for "DVD Studio Pro" italic handling - thx Sean
   * Fixed saving correct value in "Delete auto-backup after months" - thx  Elheym
   * Fixed buggy ELR time code parsing - thx darnn
   * Fixed overlap bug in auto-duration - thx rebawest


3.5 (26th October 2016)
* NEW:
   * Can now generate scene changes via FFmpeg + other scene changes improvements
   * New shortcuts
   * Added "Netflix Timed Text" - thx Piotr
   * Added format "MediaTransData" - thx Alice
   * Added new subtitle format - thx emmanuel
   * Added even more formats - thx ivandrofly + others
   * Auto detection of Czech and Slovak languages - thx mm6502
* IMPROVED:
   * Updated Korean translation - thx domddol
   * Updated Portuguese translation - thx moob
   * Updated Hungarian translation - thx Zityi
   * Updated Polish translation - thx Admas
   * Updated Catalan translation - thx Juansa
   * Updated French, Dutch and German translations - thx xylographe
   * Updated Brazil translation - thx Igor
   * Updated Russian translation - thx Elheym
   * Updated Basque translation - thx Xabier
   * Updated simplified Chinese translation - thx Leon
   * Custom export now supports {newline}, {tab}, {lf} and {cr} - thx aaaxx/xylographe
   * "Multiple replace" is now organized in groups - thx aaaxx
   * Text below video now supports bold and underline - thx Xenophon
   * Updated mpv download link to latest version
   * Export ssa/ass to images now remembers individual line spacing - thx von Suppé
   * Auto translate suggests file name (<original-file-name>.<language-code>) - thx ukdtom
   * Option to keep time codes (not add offset) in "Set video offset..." - thx Lucas
* FIXED:
   * Yet another fix for "Apply" / "OK" in "Remove text for HI" - thx Sami
   * Fixed crash in export of image based subtitle formats - thx imyourshadow
   * Minor fix for ".smi" reading - thx Eje
   * Fixed bold/italic header tags for SSA/ASS - thx John
   * Fixed unwanted reset of header in format "Timed Text 1.0" - thx Krystian
   * Fixed crash in OCR - thx dreamday
   * Minor spell check fix - thx JC
   * Better support for wsrt files - thx serpico1
   * Fixed EBU justification so setting from UI is used - thx Lucas
   * Fix for "Remove text for HI" - thx Peta
   * Fixed issue in DCinema interop regarding italics - thx Marko
   * Fixed issue with loosing concatenated tags in ASS - thx Johan
   * Fix regarding apostrophe in "Binary image compare" for small fonts
   * Keep ASS/SSA style in "Batch convert" when no style is chosen - thx Thunderbolt8
   * Fix for converting ASS to SSA
   * Fix for choosing OCR dictionary in combobox - thx Edouard
   * Fixed reading of split Blu-ray sup packages from mkv - thx Sinnlosvoll
   * Minor improvement for line split in "Binary image compare" OCR
   * Fixed Blu-ray composition number when writing .sup files - thx mbcd
   * Fixed some minor issues in "Compare" - thx ivandrofly
   * Fixed Tesseract dictionaries download links
   * Fixed crash in import of .TS files - thx malgane/ivandrofly
   * Fixed crash in OCR fix engine - thx ivandrofly
   * Fixed a few issues with format "SubViewer 2.0" - thx fox
   * Fixed opening AAC file as video - thx amn
   * Some updates for "Cavena 890" character mapping - thx ghoogland
   * Fixed bug in command line convert regarding negative offset - thx Jamakmake
   * Fixed issue in export with border - thx Jamakmake
   * Fixed Vob NTSC import time code sync - thx Jamakmake 
   * Minor fixes for auto-translate - Rhodi/Keiter
   * + Many minor fixes from ivandrofly and xylographe
